/*
 * University of Houston
 * UH Global Style Sheet
 * Created Spring 2013 by the UH Marketing & Communication Web Team
 *
 * This style sheet contains all of the CSS needed to put the UH header,
 * footer, and primary navigation on any webpage.
 *
 * Table of Contents:
 * ------------------
 * Import Web Fonts
 * HTML5 Display Definitions
 * Base Styles
 * Web Fonts
 * Container
 * Header
 * AccessUH Button
 * Top Bar Navigation
 * Search Box
 * Primary Navigation
 * UH Home Navigation
 * Footer
 * Non-Semantic Helper Classes
 *
 */


/* ========================================================================
   Import Web Fonts
   ======================================================================== */

@import url('/css/uh-fonts.css');


/* ========================================================================
   HTML5 Display Definitions
   ======================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}


/* ========================================================================
   Base Styles
   ======================================================================== */

html {
    background: rgba(0,0,0,.2);
    /*overflow-y: scroll;*/
}

body {
    background: white;
    color: #333;
    font-family: 'Milo', sans-serif;
    font-size: 15px;
    margin: 0 auto;
    /*max-width: 1170px;*/
    min-width: 970px;
    /*-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.125);
       -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.125);
            box-shadow: 0 0 12px rgba(0, 0, 0, 0.125);*/
}

html, body {
    overflow-x: hidden;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

figure {
    margin: 0;
}

#banner *,
#content-info * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/* ========================================================================
   Web Fonts
   ======================================================================== */

/*
 * Generated by Font Squirrel (http://www.fontsquirrel.com) on August 20, 2012
 */

/*@font-face {
    font-family: 'TeXGyreAdventor';
    font-style: normal;
    font-weight: normal;
    src: url('https://https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.eot');
    src: url('https://https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('https://https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('https://https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventor') format('svg');
}

@font-face {
    font-family: 'TexGyreAdventor';
    font-style: normal;
    font-weight: bold;
    src: url('https://https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.eot');
    src: url('https://https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('https://https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('https://https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
}*/


/* ========================================================================
   Container
   ======================================================================== */

.container {
    clear: both;
    margin: 0 auto;
    /*max-width: 1170px;*/
    /*min-width: 970px;*/
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
    *zoom: 1;
}

.container:before,
.container:after {
    content: "";
    display: table;
}

.container:after {
    clear: both;
}

@media (min-width: 768px) {
    .container {
        max-width: none;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: none;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: none;
    }
}

/* ========================================================================
   Header
   ======================================================================== */

#banner {
    /*background: none;*/
    clear: both;
    z-index: 1;
    *zoom: 1;

    /* new stuff */
    background: white;
    position: relative;
}

#banner:before,
#banner:after {
    content: "";
    display: table;
}

#banner:after {
    clear: both;
}

/*#banner a {
    text-decoration: none;
}*/

/*#banner li {
    display: inline;
}*/

/*#banner h1 {
    display: block;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding-bottom: 0;
    text-transform: none;
}*/

#banner .top-bar + .container {
    max-height: 125px;
}

#banner .logo {
    clear: both;
    /*padding: 36px 0;*/
    *zoom: 1;

    /* new stuff */
    padding: 3% 15px;
}

/*header.no-primary .logo {
    margin: 0 auto;
    width: 936px;
}*/

#banner .logo:before,
#banner .logo:after {
    content: "";
    display: table;
}

#banner .logo:after {
    clear: both;
}

#banner .logo img {
    /*height: 35px;*/
    width: auto;
}

#banner .logo .logo-link {
    display: block;
    float: left;
    /*height: 48px;*/
    /*margin-right: 12px;*/
    /*margin-left: 12px;*/
    /*width: 696px;*/

    /* new stuff */
    line-height: 0;
}

/*#banner .logo .logo-link img {
    width: auto;
}*/

.no-inlinesvg #banner .logo .logo-link img {
    visibility: hidden;
}

.no-inlinesvg #banner .logo .logo-link {
    background: transparent url('https://https://uh.edu/css/backgrounds/logo1x.png') no-repeat 0 10px;
}

.no-inlinesvg #banner .unit-logo a img {
    visibility: visible;
}

.no-inlinesvg #banner .unit-logo a {
    background: none;
}


/* ========================================================================
   AccessUH Button
   ======================================================================== */

#banner button {
    /*background-color: #c00;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
    background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
    background-image:      -o-linear-gradient(top, #df0215, #ae010d);
    background-image:         linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;
    border: 1px solid #a0010b;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Milo', sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 48px;
    line-height: 24px;
    margin: 0 12px;
    padding: 0;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0,0,0,.25);
    width: 216px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 3px rgba(0,0,0,.25);
       -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 3px rgba(0,0,0,.25);
            box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 3px rgba(0,0,0,.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0215', endColorstr='#ae010d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *background-color: #c00;
    *border: 0;*/

    /* new stuff */
    display: none;
}

/*.lt-ie8 #banner button {
    background-image: none;
    border: 1px solid #ae010d;
    line-height: 24px;
}*/

/*#banner button:hover {
    background-color: #ae010d;
    background-position: 0 -15px;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    -webkit-transition: background-position 0.1s linear;
       -moz-transition: background-position 0.1s linear;
        -ms-transition: background-position 0.1s linear;
         -o-transition: background-position 0.1s linear;
            transition: background-position 0.1s linear;
}*/

/*#banner button:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

#banner button:active {
    background-image: none;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
            box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

#banner button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

#banner button .glyphicon-accessuh {
    background: transparent url('https://https://uh.edu/css/backgrounds/icon-accessuh.svg') no-repeat;
    background-size: 100%;
    display: inline-block;
    height: 26px;
    margin: -2px 2.5% 0 -2.5%;
    padding: 0;
    vertical-align: middle;
    width: 26px;
}
.no-inlinesvg #banner button .glyphicon-accessuh {
    background: transparent url('https://https://uh.edu/css/backgrounds/icon-accessuh.png') no-repeat;
}

#banner button .hint {
    color: black;
    display: none;
    font-size: 12px;
    left: 0;
    line-height: 12px;
    position: absolute;
    text-shadow: none;
    top: 54px;
    width: 100%;
}

#banner button:hover .hint {
    display: block;
}

header.no-primary button {
    margin-right: 0;
}*/


/* ========================================================================
   Top Bar Navigation
   ======================================================================== */

.top-bar {
    /*background: #54585a;*/
    clear: both;
    /*color: #ddd;*/
    font-family: 'Milo', sans-serif;
    font-size: 16px;
    font-weight: normal;
    /*line-height: 24px;*/
    /*text-shadow: 0 1px black;*/
    /*-webkit-box-shadow: 0 2px 0 rgba(255,255,255,1), 0 6px 36px rgba(0,0,0,.1), inset 0 -3px 6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 2px 0 rgba(255,255,255,1), 0 6px 36px rgba(0,0,0,.1), inset 0 -3px 6px rgba(0,0,0,.2);
            box-shadow: 0 2px 0 rgba(255,255,255,1), 0 6px 36px rgba(0,0,0,.1), inset 0 -3px 6px rgba(0,0,0,.2);*/
    *zoom: 1;
    z-index: 9999;

    /* new stuff */
    background: rgba(0,0,0,.595);
    /*-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05);
       -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05);
            box-shadow: inset 0 -1px 0 rgba(0,0,0,.05);*/
}

.top-bar * {
    /*font-family: 'TexGyreAdventor', sans-serif;*/
    /*font-weight: normal;*/
    /*line-height: 18px;*/
}

/*header.no-primary .top-bar {
}*/

.top-bar:before,
.top-bar:after {
    content: "";
    display: table;
}

.top-bar:after {
    clear: both;
}

.top-bar nav {
    display: block;
    float: left;
    /*margin: 0 12px;*/
    /*min-height: 24px;*/

    /* new stuff */
    /*height: 45px;*/
    padding-right: 15px;
    padding-left: 15px;
    width: 75%;
}

.top-bar nav > ul {
    /*display: block;*/
    /*float: left;*/
    margin: 0;
}

.top-bar nav > ul > li {
    /*display: inline;*/
    /*margin-bottom: 0;*/
    /*margin-left: 24px;*/

    /* new stuff */
    display: block;
    float: left;
    margin: 0 30px 0 0;
}

#banner .top-bar nav > ul > li:last-child {
    margin-right: 0;
}

/*.top-bar nav > ul > li:first-child {
    margin-left: 0;
}

.lt-ie9 .top-bar nav > ul > li.first-child {
    margin-left: 0;
}*/

.top-bar nav > ul > li > a {
    /*color: #ddd;*/
    /*font-size: 14px;*/
    /*line-height: 36px;*/
    text-shadow: none;
    text-decoration: none;

    /* new stuff */
    color: white;
    display: block;
    line-height: 25px;
    margin: 10px 0;
    padding: 0;
}

.top-bar nav > ul > li > a:hover {
    /*color: white;*/
    /*color: #c8102e;*/
    text-decoration: underline;
}

/*
 * Justified top-bar nav
 */

/*#banner .top-bar nav > ul {
    height: 36px;
    max-width: 520px;
    text-align: justify;
    width: 100%;
}

#banner .top-bar.with-home nav > ul {
    max-width: 600px;
}

#banner .top-bar nav > ul:after {
    content: '';
    display: inline-block;
    width: 100%;
    *display: inline;
    zoom: 1;
}

#banner .top-bar nav > ul > li {
    display: inline-block;
    margin-left: 0;
    position: relative;
    *display: inline;
    zoom: 1;
}

.lt-ie8 #banner .top-bar nav > ul {
    max-width: none;
    text-align: left;
}

.lt-ie8 #banner .top-bar nav > ul > li {
    margin-right: 24px;
}*/

#banner .top-bar .home {
    background: transparent url('../_img/icon-uh-dark.svg') no-repeat left center;
    background-size: 19px;
    padding-left: 24px;
}

#banner .top-bar .apply {
    background: transparent url('../_img/icon-apply-dark.svg') no-repeat left center;
    background-size: 18px;
    padding-left: 24px;
}

#banner .top-bar .give {
    background: transparent url('../_img/icon-giving-dark.svg') no-repeat left center;
    background-size: 18px;
    padding-left: 24px;
}

#banner .top-bar .login {
    background: transparent url('../_img/icon-accessuh-dark.svg') no-repeat left center;
    background-size: 18px;
    padding-left: 24px;
}


/* ========================================================================
   Search Box
   ======================================================================== */

.top-bar .search {
    background: none;
    display: block;
    float: left;
    /*margin: 0 12px;*/
    position: relative;

    /* new stuff */
    height: 45px;
    padding-right: 15px;
    padding-left: 15px;
    width: 25%;
}

.top-bar .search fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

.top-bar .search input[type="text"] {
    /*background: rgba(255,255,255,.2);*/
    border: none;
    /*color: white;*/
    font-family: 'Milo', sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 35px;
    line-height: 18px;
    margin: 5px 0;
    padding: 0 35px 0 15px;
    position: relative;
    text-shadow: none;
    /*width: 174px;*/
    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
    /*-webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;*/

    /* new stuff */
    background: white;
    background: rgba(255,255,255,.8);
    color: #54585a;
    width: 100%;
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0), 0 0 2px rgba(0,0,0,0);
       -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0), 0 0 2px rgba(0,0,0,0);
            box-shadow: inset 1px 1px 3px rgba(0,0,0,0), 0 0 2px rgba(0,0,0,0);
    -webkit-transition: box-shadow .15s ease-in-out, background-color .15s ease-in-out;
       -moz-transition: box-shadow .15s ease-in-out, background-color .15s ease-in-out;
        -ms-transition: box-shadow .15s ease-in-out, background-color .15s ease-in-out;
         -o-transition: box-shadow .15s ease-in-out, background-color .15s ease-in-out;
            transition: box-shadow .15s ease-in-out, background-color .15s ease-in-out;
}

.lt-ie9 .top-bar .search input[type="text"] {
    line-height: 30px;
}

.top-bar .search input[type="text"]:focus {
    background: white;
    /*border-color: #bce1ff;*/
    outline: 0;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
       -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);*/

    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.075), 0 0 2px rgba(0,0,0,.2);
       -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.075), 0 0 2px rgba(0,0,0,.2);
            box-shadow: inset 1px 1px 3px rgba(0,0,0,.075), 0 0 2px rgba(0,0,0,.2);
}

.top-bar .search ::-webkit-input-placeholder {
   color: #54585a;
}

.top-bar .search :-moz-placeholder {
   color: #54585a;
}

.top-bar .search input[type="submit"] {
    background: transparent url('../_img/icon-search-gray.png') no-repeat center center;
    /*border: 1px solid #c00;*/
    color: transparent !important;
    cursor: pointer;
    font: 0/0 a;
    height: 35px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0px;
    text-shadow: none;
    top: 5px;
    width: 40px;
    /*-webkit-border-radius: 31px;
       -moz-border-radius: 31px;
            border-radius: 31px;*/
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;

    /* new stuff */
    border: none;
}

.inlinesvg .top-bar .search input[type="submit"] {
    background: transparent url('../_img/icon-search-gray.svg') no-repeat center center;
}

.lt-ie8 .top-bar .search input[type="submit"] {
    background-position: -1px -1px;
    text-indent: -9999em !important;
    top: 6px;
}


/* ========================================================================
   Primary Navigation
   ======================================================================== */

.nav-primary {
    /*background-color: #ae010d;*/
    /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
    background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
    background-image:      -o-linear-gradient(top, #df0215, #ae010d);
    background-image:         linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;*/
    /*border-color: #a0010b;*/
    /*border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);*/
    /*color: white;*/
    display: block;
    float: left;
    /*font-family: 'TexGyreAdventor', sans-serif;*/
    /*font-size: 15px;*/
    /*font-weight: normal;*/
    /*height: 36px;*/
    /*line-height: 36px;*/
    /*margin-right: 12px;*/
    /*margin-bottom: 12px;*/
    /*margin-left: 12px;*/
    /*min-height: 36px;*/
    overflow: visible;
    /*width: 936px;*/
    /*-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;*/
    /*-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
            box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0215', endColorstr='#ae010d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/

    /* new stuff */
    background: #C8102E;
    /*background: #00b388;*/
    font-family: 'Milo', sans-serif;
    height: 50px;
    margin: 0 -100%;
    padding: 0 100%;
    /*width: auto;*/
}

.lt-ie10 .nav-primary {
    /*background-color: #c00;*/
}

.nav-primary .parents {
    display: block;
    left: 0;
    /*margin: 0;*/
    position: relative;
    /*width: 960px;*/

    /* new stuff */
    /*margin: 0 -15px;*/
}

.nav-primary li {
    position: relative;
}

/*.nav-primary .parents > li,
.nav-primary .parents > li > a,
.nav-primary .parents > li > a .caret {
    -webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
         -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
}*/

.nav-primary .parents > li {
    /*border-right: 1px solid #ae010d;*/
    /*border-left: 1px solid #df0215;*/
    display: block;
    float: left;
    /*line-height: 36px;*/
    margin: 0;
}

.nav-primary .parents > li:hover {
    /*background-color: #ae010d;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
    background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
    background-image:      -o-linear-gradient(top, #df0215, #ae010d);
    background-image:         linear-gradient(top, #df0215, #ae010d);
    background-position: 0 -15px;
    background-repeat: repeat-x;*/
    /*border-left: 1px solid transparent;*/
    /*color: #333;*/
    /*text-decoration: none;*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0215', endColorstr='#ae010d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/

    /* new stuff */
    background: rgba(0,0,0,.25);
}

.lt-ie8 .nav-primary .parents > li:hover {
    /*border-left: 1px solid #ae010d;*/
}

.nav-primary .parents > li:first-child {
    /*border-left: none;
    -webkit-border-radius: 3px 0 0 3px;
       -moz-border-radius: 3px 0 0 3px;
            border-radius: 3px 0 0 3px;*/
}

.lt-ie8 .nav-primary .parents > li.first-child {
    /*border-left: none;*/
}

.nav-primary .parents > li:last-child {
    /*border-right: 1px solid transparent;*/
}

.lt-ie9 .nav-primary .parents > li.last-child {
    /*border-right: 1px solid transparent;*/
}

.nav-primary .parents > li:last-child:hover {
    /*border-right: 1px solid #ae010d;*/
}

.nav-primary .parents > li > a {
    color: white;
    /*float: none;*/
    /*font-family: 'TexGyreAdventor', sans-serif;*/
    /*font-size: 15px;*/
    font-weight: normal;
    /*line-height: 36px;*/
    /*padding: 0 12px;*/
    text-decoration: none;
    /*text-shadow: 0 -1px 1px rgba(0,0,0,.25);*/

    /* new stuff */
    display: block;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 25px 10px 15px;
    position: relative;
    /*text-shadow: 0 -1px 0 rgba(0,0,0,.15);*/
}

.nav-primary .parents > li:first-child > a {
    /*padding-left: 12px;*/
}

.nav-primary .parents > li > a:hover {
    background-color: transparent;
    text-decoration: none;
}

.nav-primary .children,
.nav-uh-home .children {
    background-color: white;
    left: -999em;
    position: absolute;
    /*top: 36px;*/
    width: 216px;
    z-index: 9999;
    /*-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
            box-shadow: 0 1px 3px rgba(0,0,0,.5);*/

    /* new stuff */
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-top-width: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.125);
       -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.125);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.125);
}

.lt-ie9 .nav-primary .children,
.lt-ie9 .nav-uh-home .children {
    border: 1px solid #ccc;
    width: 218px;
    box-shadow: 0 1px 3px #7f7f7f;
}

.lt-ie8 .nav-primary .children,
.lt-ie8 .nav-uh-home .children {
    width: 216px;
}

.nav-primary .children li,
.nav-uh-home .children li {
    display: block;
    float: none;
    line-height: 21px;
    margin: 0;
    padding: 0;
    /*width: 216px;*/
}

.nav-primary .children a,
.nav-uh-home .children a {
    color: #333;
    display: block;
    float: none;
    /*font-family: sans-serif;*/
    /*font-size: 15px;*/
    font-weight: normal;
    /*line-height: 21px;*/
    /*padding: 6px 24px 6px 12px;*/
    text-decoration: none;

    /* new stuff */
    font-size: 16px;
    line-height: 20px;
    padding: 7px 30px 8px 15px;

}

.nav-primary .grandchildren,
.nav-uh-home .grandchildren {
    border-top-width: 1px;
    margin-left: 216px;
    top: -1px;
}

.lt-ie9 .nav-primary .grandchildren,
.lt-ie9 .nav-uh-home .grandchildren {
    /*top: -1px;*/
}

.nav-primary li:hover .children,
.nav-primary li a:focus + .children,
.nav-uh-home li:hover .children,
.nav-uh-home li a:focus .children {
    left: 0;
}

.ie9 .nav-primary li:hover .children,
.ie9 .nav-primary li a:focus + .children {
    box-shadow: 0 1px 6px 0 #7f7f7f;
}

.lt-ie9 .nav-primary .parents > li:hover > .children,
.lt-ie9 .nav-primary .parents > li a:focus + .children {
    border-top: none;
    left: -2px;
}

.lt-ie9 .nav-primary .parents > li:first-child:hover .children,
.lt-ie9 .nav-primary .parents > li:first-child a:focus .children,
.lt-ie9 .nav-primary .parents > li.first-child:hover .children,
.lt-ie9 .nav-primary .parents > li.first-child a:focus .children {
    left: 0;
}

.nav-primary li:hover .grandchildren,
.nav-primary li:focus .grandchildren,
.nav-uh-home li:hover .grandchildren,
.nav-uh-home li:focus .grandchildren {
    left: -999em;
}

.nav-primary .children li:hover .grandchildren,
.nav-primary .children li:focus .grandchildren,
.nav-uh-home .children li:hover .grandchildren,
.nav-uh-home .children li:focus .grandchildren {
    left: -2px;
}

.lt-ie8 .nav-primary .children li:hover .grandchildren,
.lt-ie8 .nav-primary .children li:focus .grandchildren,
.lt-ie8 .nav-uh-home .children li:hover .grandchildren,
.lt-ie8 .nav-uh-home .children li:focus .grandchildren {
    margin-top: 0;
    margin-left: 216px;
}

.nav-primary li:hover .children li:hover,
.nav-uh-home .children li:hover {
    background-color: #eee;
}

.nav-primary .parents > li:last-child:hover > .children,
.nav-primary .parents > li:last-child:focus > .children {
    left: auto;
    right: 0;
}

.lt-ie9 .nav-primary .parents > li.last-child:hover .children,
.lt-ie9 .nav-primary .parents > li.last-child:focus .children {
    left: auto;
    right: -1px;
}

.nav-primary .parents > li:last-child .children li:hover .grandchildren,
.nav-primary .parents > li:last-child .children li:focus .grandchildren {
    left: auto;
    margin-left: 0;
    right: 216px;
}

.nav-primary .caret {
    border-top: 4px solid white;
    border-right: 4px solid transparent;
    border-bottom: none;
    border-left: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    /*margin-top: 16px;*/
    /*margin-right: -1px;*/
    /*margin-left: 6px;*/
    opacity: 0.5;
    /*vertical-align: top;*/
    width: 0; filter: alpha(opacity=50);

    /* new stuff */
    /*margin-left: 2px;*/
    /*position: relative;*/
    margin: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    vertical-align: middle;
}

.lt-ie8 .nav-primary .caret {
    margin-top: 7px;
}

.nav-primary li:hover .caret {
    opacity: 1; filter: alpha(opacity=100);
}

.nav-primary .children .caret {
    border-top: 4px solid transparent;
    border-right: none;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #333;
    position: absolute;
    right: 12px;
    /*top: -4px;*/

    /* new stuff */
    top: 12px;
}

.lt-ie8 .nav-primary .children .caret {
    top: 3px;
}

.nav-primary .children,
.nav-uh-home .children,
.nav-primary .grandchildren,
.nav-uh-home .grandchildren {
    opacity: 0;
}

.nav-primary li:hover .children,
.nav-primary li a:focus + .children,
.nav-uh-home:hover .children,
.nav-uh-home a:focus .children,
.nav-primary .parents > li:first-child:hover .children,
.nav-primary .parents > li:first-child a:focus .children {
    opacity: 1;
    -webkit-transition: opacity .1s ease .15s;
       -moz-transition: opacity .1s ease .15s;
        -ms-transition: opacity .1s ease .15s;
         -o-transition: opacity .1s ease .15s;
            transition: opacity .1s ease .15s;
}

.nav-primary .children li .grandchildren {
    opacity: 0;
    -webkit-transition: opacity 0s linear .2s, left 0s linear .2s;
       -moz-transition: opacity 0s linear .2s, left 0s linear .2s;
        -ms-transition: opacity 0s linear .2s, left 0s linear .2s;
         -o-transition: opacity 0s linear .2s, left 0s linear .2s;
            transition: opacity 0s linear .2s, left 0s linear .2s;
}

.nav-primary .children li:hover .grandchildren {
    opacity: 1;
    -webkit-transition: opacity .1s ease, left 0s linear;
       -moz-transition: opacity .1s ease, left 0s linear;
        -ms-transition: opacity .1s ease, left 0s linear;
         -o-transition: opacity .1s ease, left 0s linear;
            transition: opacity .1s ease, left 0s linear;
}

.nav-primary .parents > li:last-child .children li .grandchildren {
    opacity: 0;
    -webkit-transition: opacity 0s linear .2s, right 0s linear .2s;
       -moz-transition: opacity 0s linear .2s, right 0s linear .2s;
        -ms-transition: opacity 0s linear .2s, right 0s linear .2s;
         -o-transition: opacity 0s linear .2s, right 0s linear .2s;
            transition: opacity 0s linear .2s, right 0s linear .2s;
}

.nav-primary .parents > li:last-child .children li:hover .grandchildren {
    opacity: 1;
    -webkit-transition: opacity .1s ease, right 0s linear;
       -moz-transition: opacity .1s ease, right 0s linear;
        -ms-transition: opacity .1s ease, right 0s linear;
         -o-transition: opacity .1s ease, right 0s linear;
            transition: opacity .1s ease, right 0s linear;
}

/*
 * Alternate nav style for unit websites
 */

.nav-primary.alt {
    background-color: #717171;
    background-image: -moz-linear-gradient(top, #979797, #717171);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#979797), to(#717171));
    background-image: -webkit-linear-gradient(top, #979797, #717171);
    background-image: -o-linear-gradient(top, #979797, #717171);
    background-image: linear-gradient(to bottom, #979797, #717171);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff979797', endColorstr='#ff717171', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.lt-ie10 .nav-primary.alt {
    background: #888;
}

.nav-primary.alt .parents > li {
    border-right: 1px solid #727272;
    border-left: 1px solid #999999;
}

.nav-primary.alt .parents > li:hover {
    background: #717171;
    border-left-color: #717171;
}

.nav-primary.alt .parents > li:last-child {
    border-right-color: transparent;
}

.nav-primary.alt .parents > li:last-child:hover {
    border-right: 1px solid #727272;
}


/* ========================================================================
   UH Home Navigation
   ======================================================================== */

.top-bar .nav-uh-home {
    display: inline-block;
    height: 36px;
    margin-right: -6px;
    -webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
         -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
}

.nav-uh-home:hover > a {
    color: white;
}

.nav-uh-home .children {
    background-color: white;
    display: none;
    /*font-family: sans-serif;*/
    font-size: 15px;
    left: -999em;
    line-height: 21px;
    position: absolute;
    text-align: left;
    top: 36px;
    width: 216px;
    z-index: 9999;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
            box-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.lt-ie9 .nav-uh-home .children {
    border: 1px solid #ccc;
}

.nav-uh-home .children:hover {
    display: block;
}

.nav-uh-home .children li {
    display: block;
    float: none;
    line-height: 21px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 216px;
}

.nav-uh-home .children li:hover {
    background-color: #eee;
}

.nav-uh-home .children a {
    color: #333;
    display: block;
    float: none;
    /*font-family: sans-serif;*/
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    padding: 6px 24px 6px 12px;
    text-decoration: none;
    text-shadow: none;
}

.nav-uh-home .children .caret {
    border-top: 4px solid transparent;
    border-right: none;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #333;
    margin-top: 10px;
    position: absolute;
    right: 12px;
    top: 1px;
}

.nav-uh-home .grandchildren {
    margin-left: 216px;
    top: 0;
}

.nav-uh-home:hover .children {
    display: block;
    left: 0;
}

.nav-uh-home:hover .children .children {
    left: -999em;
}

.nav-uh-home .children li:hover .grandchildren {
    left: 0;
}

.nav-uh-home:hover .children li:hover .children {
    left: 216px;
    top: 0;
}

.lt-ie9 .nav-uh-home:hover .children li:hover .children {
    top: -1px;
}

.nav-uh-home:hover .children li:hover .grandchildren {
    left: -999em;
}

.nav-uh-home:hover li:hover li:hover .grandchildren {
    left: 0;
}

.nav-uh-home > a {
    display: inline-block;
    height: 36px;
}

.nav-uh-home > a .caret {
    border-top: 4px solid white;
    border-right: 4px solid transparent;
    border-bottom: none;
    border-left: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin: 16px 0 0 4px;
    opacity: 0.5; filter: alpha(opacity=50);
    vertical-align: top;
    width: 0;
    -webkit-transition: all 0.1s;
       -moz-transition: all 0.1s;
        -ms-transition: all 0.1s;
         -o-transition: all 0.1s;
            transition: all 0.1s;
}

.lt-ie8 .nav-uh-home > a .caret {
    margin-top: 7px;
}

.nav-uh-home:hover > a .caret {
    opacity: 1;
}


/* ========================================================================
   Menu Button
   ======================================================================== */

#banner .menu-button {
    display: none;
}



/* ========================================================================
   Footer
   ======================================================================== */

#content-info {
    /*background: #c00 url('https://https://uh.edu/css/backgrounds/footer-bg2.png') repeat-x center bottom;*/
    clear: both;
    position: relative;
    /*-webkit-box-shadow: 0 -6px 36px rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.3);
       -moz-box-shadow: 0 -6px 36px rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.3);
            box-shadow: 0 -6px 36px rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.3);*/
    *zoom: 1;

    /* new stuff */
    background: #C8102E;
    /*margin-top: 30px;*/
}

#content-info:before,
#content-info:after {
    content: "";
    display: table;
}

#content-info:after {
    clear: both;
}

.lt-ie8 #content-info .container {
    padding-bottom: 36px;
}

.lt-ie8 #content-info .bottom-bar .container {
    padding-bottom: 0;
}

#content-info .footer-links,
#content-info .bottom-bar {
    /*font-family: sans-serif;*/

    /* new stuff */
    font-family: 'Milo', sans-serif;

}

#content-info figure,
#content-info dl {
    display: block;
    float: left;
    /*margin-right: 12px;*/
    /*margin-left: 12px;*/

    /* new stuff */
    padding-left: 15px;
    padding-right: 15px;
    width: 25%;
}

#content-info figure {
    float: right;
    text-align: center;
}

#content-info .footer-links figure a,
#content-info .footer-links figure a:hover {
    border: none;
}

#content-info .footer-links figure img {
    /*margin-top: 52px;*/
    width: 144px;

    /* new stuff */
    margin-top: 80px;
}

#content-info .footer-links dl {
    font-size: 15px;
    line-height: 24px;
    /*margin-top: 36px;*/
    /*margin-bottom: 36px;*/

    /* new stuff */
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

#content-info .footer-links dt {
    color: white;
    /*font-family: 'TexGyreAdventor', sans-serif;*/
    /*font-size: 16px;*/
    /*font-weight: bold;*/
    /*padding-bottom: 2px;*/

    /* new stuff */
    border-bottom: 1px solid rgba(255,255,255,.5);
    font-size: 18px;
    font-weight: normal;
    /*line-height: 25px;*/
    padding-bottom: 10px;
    margin-bottom:  10px;
}

#content-info .footer-links dd {
    color: white;
    display: block;
    margin: 0;
}

#content-info .footer-links a {
    line-height: 24px;
}

#content-info .footer-links a:hover {
    text-decoration: underline;
}

#content-info a,
#content-info a:visited {
    color: white;
    /*font-weight: 200;*/
    text-decoration: none;
}

#content-info a:hover {
    color: white;
    /*padding: 1px 0;*/
}

#content-info .social-media {
    display: block;
    float: right;
    list-style: none;
    /*margin: 0 12px;*/
    padding: 0 15px;
    /*width: auto !important;*/

    /* new stuff */
    margin: 0;
}

#content-info .social-media .twitter {
    background: transparent url('https://https://uh.edu/images/social/twitter-2.png') no-repeat;
}

#content-info .social-media .linkedin {
    background: transparent url('https://https://uh.edu/images/social/linkedin.png') no-repeat;
}

#content-info .social-media .facebook {
    background: transparent url('https://https://uh.edu/images/social/facebook.png') no-repeat;
}

#content-info .social-media .youtube {
    background: transparent url('https://https://uh.edu/images/social/youtube.png') no-repeat;
}

#content-info .social-media .google-plus {
    background: transparent url('https://https://uh.edu/images/social/google-plus.png') no-repeat;
}

#content-info .social-media .instagram {
    background: transparent url('https://https://uh.edu/images/social/instagram-new.png') no-repeat;
}

#content-info .social-media li {
    display: block;
    float: left;
    /*margin: 0 12px 0 0;*/

    /* new stuff */
    margin: 0 10px 0 0;
}

#content-info .social-media li:last-child {
    margin-right: 0;
}

/*#content-info .social-media li:last-child {
    margin-right: 8px;
}

.lt-ie9 #content-info .social-media li.last-child {
    margin-right: 20px;
}

.lt-ie8 #content-info .social-media li.last-child {
    margin-right: 32px;
}*/

#content-info .social-media a {
    /*background: #c00;*/
    display: block;
    height: 32px;
    width: 32px;
}

#content-info .bottom-bar {
    /*background: #333;*/
    /*color: #ddd;*/
    /*-webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.2), 0 -2px 0 rgba(0,0,0,.2);
       -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,.2), 0 -2px 0 rgba(0,0,0,.2);
            box-shadow: inset 0 3px 6px rgba(0,0,0,.2), 0 -2px 0 rgba(0,0,0,.2);*/

    /* new stuff */
    background: rgba(0,0,0,.25);
    color: white;
    margin: 0 -100%;
    padding: 0 100%;

}

#content-info .bottom-bar * {
    /*line-height: 18px;*/
}

#content-info .copyright {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;

    /* new stuff */
    font-size: 14px;
    line-height: 20px;
}

#content-info .bottom-bar ul {
    /*margin-top: 12px;*/
    /*margin-bottom: 12px;*/
}

#content-info .social-media {
    margin-top:    14px;
    margin-bottom: 14px;
}

#content-info .social-media a:hover {
    /*border-bottom: none;*/
    /*color: white;*/
    /*padding: 0;*/
}

#content-info .bottom-bar p a,
#content-info .bottom-bar p a:visited {
    /*color: #ddd;*/
    font-weight: normal;
    /*margin-right: 3px;*/
     /*margin-left: 3px;*/
    text-decoration: none;

    /* new stuff */
    color: white;
}

#content-info .bottom-bar .problem-link {
    /*border-bottom: 1px dotted #bbb;*/

    /* new stuff */
    border-bottom: 1px dotted rgba(255,255,255,.5);
}

#content-info .bottom-bar .problem-link:hover {
    border-bottom: 1px solid white;
    text-decoration: none;
}


#content-info .bottom-bar a:hover {
    color: white;
    padding-bottom: 0;

    /* new stuff */
    /*color: #ddd;*/
    text-decoration: underline;
}

#content-info .copyright {
    /*color: #ddd;*/
    display: block;
    float: left;
    /*margin-right: 12px;*/
    /*margin-left: 12px;*/
    /*width: 456px;*/

    /* new stuff */
    padding-right: 15px;
    padding-left: 15px;
    width: auto;

}


/* ========================================================================
   Non-Semantic Helper Classes
   ======================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    color: transparent !important;
    font: 0/0 a;
    text-indent: -999em; /* still needed for older android devices */
    text-shadow: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    clear: both;
    *zoom: 1;
}
